name: Serialization test module
type: module
description: "Support module for serialization tests."
package: Testing
# version: VERSION

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
